<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Material Design Typography</title>
    <link href="https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600;700;800&display=swap" rel="stylesheet">
    <!-- global css link -->
    <link href="./global.css" rel="stylesheet">
    <!-- global css link end -->
    
    <link href="./style.css" rel="stylesheet">
</head>
<style>
    
</style>
<body>
    <div class="typo-table">
        <div class="typo-data-table">
            <table class="typo-data-table__table">
                <thead>
                    <tr class="typo-data-table__header-row">
                        <th class="typo-data-table__header-cell">Scale</th>
                        <th class="typo-data-table__header-cell">Description</th>
                    </tr>
                </thead>
                <tbody class="typo-data-table__content">
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="display-text1">Display 1</span>
                        </td>
                        <td class="typo-data-table__cell">
                            The Big largest text on the screen
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="display-text2">Display 2</span>
                        </td>
                        <td class="typo-data-table__cell">
                            The largest text on the screen
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <h1>Headline 1</h1>
                        </td>
                        <td class="typo-data-table__cell">
                            Headline variant 1
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <h2>Headline 2</h2>
                        </td>
                        <td class="typo-data-table__cell">
                            Headline variant 2
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <h3>Headline 3</h3>
                        </td>
                        <td class="typo-data-table__cell">
                            Headline variant 3
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <h4>Headline 4</h4>
                        </td>
                        <td class="typo-data-table__cell">
                            Headline variant 4
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="body1">Body 1</span>
                        </td>
                        <td class="typo-data-table__cell">
                            Body variant 1
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="body2">Body 2</span>
                        </td>
                        <td class="typo-data-table__cell">
                            Body variant 2
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="indi-msgs">Indicator Messages</span>
                        </td>
                        <td class="typo-data-table__cell">
                            Indicator Messages variant
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="small">Small Text</span>
                        </td>
                        <td class="typo-data-table__cell">
                            Samller than Indicator Messages text
                        </td>
                    </tr>
                   
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <button class="button submit-btn" type="button">Button</button>
                        </td>
                        <td class="typo-data-table__cell">
                            Button Type
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    
</body>
</html>